@font-face{
    font-family : 'bebas';
    src : url('font/BebasNeue.otf') format('truetype');
}

@font-face{
    font-family : 'quicksand';
    src : url('font/Quicksand_Light.otf') format('truetype');
}


.informations{
    color: #868686;
    text-align: center;
    font-size: 1.3em;
}

.informations h2{
    font-family: bebas;
    font-size: 2.5em;
}

.informations p{
    font-family: quicksand;
    font-weight: bold;
}

.informations img{
	height: 100px;
	margin-top: 50px;
}